Subject: GISB
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Apr 2002 13:14:19 -0700 (PDT)

I would like to get another GISB set up with Reliant with the following Enron information:

Name:			Enron Compression Services Company
Address		1400 Smith St.
			Houston, Texas 77002

Contact			Mark Knippa
Phone			713-853-3463
Fax		`	713-646-3702

Dunns #		072773547

Would you guys send me a new contract when you get a chance please?

Pete, I would like to get this set up to "sell" gas to Reliant under this legal entity name.  I've already sold gas to another party for May so there isn't a rush on this.

Thanks